## haskell-snap 0.13.2.5

=== debian/changelog ===
haskell-snap (0.13.2.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 May 2014 18:59:04 -0400

haskell-snap (0.13.2.4-2) unstable; urgency=medium

  * Move libghc-snap-loader-dynamic-dev dependency to Recommends (not
    available on all architectures).
  * Rename snap to snap-framework (Closes: 741503)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 Apr 2014 23:27:44 +0200

haskell-snap (0.13.2.4-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no changes

 -- Raúl Benencia <rul@kalgan.cc>  Fri, 11 Apr 2014 16:16:23 -0300

haskell-snap (0.13.2.2-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 09 Mar 2014 18:34:02 -0400
