=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev (>= 0.6)
-  , libghc-aeson-dev (<< 0.8)
+  , libghc-aeson-dev (>= 0.7.0.4)
+  , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>= 0.10)
-  , libghc-attoparsec-dev (<< 0.12)
+  , libghc-attoparsec-dev (<< 0.13)
   , libghc-attoparsec-prof
   , libghc-cereal-dev (>= 0.3)
   , libghc-cereal-dev (<< 0.5)
@@ -24,10 +24,10 @@
   , libghc-comonad-dev (<< 4.3)
   , libghc-comonad-prof
   , libghc-configurator-dev (>= 0.1)
-  , libghc-configurator-dev (<< 0.3)
+  , libghc-configurator-dev (<< 0.4)
   , libghc-configurator-prof
   , libghc-directory-tree-dev (>= 0.11)
-  , libghc-directory-tree-dev (<< 0.12)
+  , libghc-directory-tree-dev (<< 0.13)
   , libghc-directory-tree-prof
   , libghc-dlist-dev (>= 0.5)
   , libghc-dlist-dev (<< 0.8)
@@ -42,7 +42,7 @@
   , libghc-heist-dev (<< 0.14)
   , libghc-heist-prof
   , libghc-lens-dev (>= 3.7.6)
-  , libghc-lens-dev (<< 4.2)
+  , libghc-lens-dev (<< 4.7)
   , libghc-lens-prof
   , libghc-logict-dev (>= 0.4.2)
   , libghc-logict-dev (<< 0.7)
@@ -51,7 +51,7 @@
   , libghc-monadcatchio-transformers-dev (<< 0.4)
   , libghc-monadcatchio-transformers-prof
   , libghc-mtl-dev (>= 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-mwc-random-dev (>= 0.8)
   , libghc-mwc-random-dev (<< 0.14)
@@ -76,11 +76,8 @@
   , libghc-syb-prof
   , ghc-ghci
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>= 0.1.4)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
@@ -117,7 +114,6 @@
   , libghc-stm-doc
   , libghc-syb-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
   , libghc-vector-algorithms-doc
