## haskell-snap 0.14.0.5

=== debian/changelog ===
haskell-snap (0.14.0.5-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 09:52:08 +0100

haskell-snap (0.14.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 16:50:12 +0200
