=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>= 0.10)
-  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-dev (<< 0.14)
   , libghc-attoparsec-prof
   , libghc-cereal-dev (>= 0.3)
   , libghc-cereal-dev (<< 0.5)
@@ -39,10 +39,10 @@
   , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
   , libghc-heist-dev (>= 0.13)
-  , libghc-heist-dev (<< 0.14)
+  , libghc-heist-dev (<< 0.15)
   , libghc-heist-prof
   , libghc-lens-dev (>= 3.7.6)
-  , libghc-lens-dev (<< 4.7)
+  , libghc-lens-dev (<< 4.12)
   , libghc-lens-prof
   , libghc-logict-dev (>= 0.4.2)
   , libghc-logict-dev (<< 0.7)
@@ -71,9 +71,6 @@
   , libghc-stm-dev (>= 2.2)
   , libghc-stm-dev (<< 2.5)
   , libghc-stm-prof
-  , libghc-syb-dev (>= 0.1)
-  , libghc-syb-dev (<< 0.5)
-  , libghc-syb-prof
   , ghc-ghci
   , libghc-text-dev (>= 0.11)
   , libghc-text-dev (<< 1.3)
@@ -85,7 +82,7 @@
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
   , libghc-vector-algorithms-dev (>= 0.4)
-  , libghc-vector-algorithms-dev (<< 0.7)
+  , libghc-vector-algorithms-dev (<< 0.8)
   , libghc-vector-algorithms-prof
   , libghc-xmlhtml-dev (>= 0.1)
   , libghc-xmlhtml-dev (<< 0.3)
@@ -112,7 +109,6 @@
   , libghc-snap-core-doc
   , libghc-snap-server-doc
   , libghc-stm-doc
-  , libghc-syb-doc
   , libghc-text-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
