## haskell-snap 0.14.0.6

=== debian/changelog ===
haskell-snap (0.14.0.6-4) unstable; urgency=medium

  * Patch for newer aeson, cereal, and lens.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 19:56:20 -0500

haskell-snap (0.14.0.6-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:04 -0500

haskell-snap (0.14.0.6-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:42 +0200

haskell-snap (0.14.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2015 09:37:58 +0200
