## haskell-snap 0.14.0.7

=== debian/changelog ===
haskell-snap (0.14.0.7-2build1) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:41:43 +0000

haskell-snap (0.14.0.7-2) unstable; urgency=medium

  * Tweak Vcs-Browser header.

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 23:20:33 -0400

haskell-snap (0.14.0.7-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Drop obsolete newer-aeson-and-cereal-and-lens patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 01 Jun 2016 10:13:39 +0900
