=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-snap
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -12,7 +13,7 @@
  libghc-monadcatchio-transformers-dev (<< 0.4),
  libghc-monadcatchio-transformers-prof,
  libghc-aeson-dev (>= 0.7.0.4),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.14),
@@ -116,10 +117,10 @@
  libghc-vector-doc,
  libghc-vector-algorithms-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://snapframework.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-snap
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Snap Web Framework
  This is the top-level package for the official Snap Framework
  libraries. It includes:
