## haskell-snap 1.0.0.1

=== debian/changelog ===
haskell-snap (1.0.0.1-9build1) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 01:02:17 +0000

haskell-snap (1.0.0.1-9) unstable; urgency=medium

  * Fix build-depends.

 -- Clint Adams <clint@debian.org>  Fri, 21 Jul 2017 11:16:27 -0400

haskell-snap (1.0.0.1-8) unstable; urgency=medium

  * Patch testsuite to not use test-framework-smallcheck.

 -- Clint Adams <clint@debian.org>  Fri, 21 Jul 2017 10:18:26 -0400

haskell-snap (1.0.0.1-7) unstable; urgency=medium

  * Patch for newer lens, aeson, HUnit, QuickCheck.  closes: #868866.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Wed, 19 Jul 2017 07:46:24 -0400

haskell-snap (1.0.0.1-6) unstable; urgency=medium

  * Team upload.
  * the previous -5 upload messed up changelog, this one is
    meant to restore it to the -4 version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 08:45:54 +0200

haskell-snap (1.0.0.1-5) unstable; urgency=medium

  * Team upload.
  * fix test build with upstream patch

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Wed, 21 Jun 2017 08:41:43 +0200

haskell-snap (1.0.0.1-4) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload.
  * fix test build with upstream patch
  [ Ilias Tsitsimpis ]
  * Correct package description, since 'snap-framework' has been moved
    to a different package, namely haskell-snap-templates.
  * Do not recommend libghc-snap-loader-{dynamic,static}-dev.
    Both of these packages have been removed from the archive.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 08:45:54 +0200

haskell-snap (1.0.0.1-3) unstable; urgency=medium

  * Drop stray .haskell-binaries file (moved to snap-templates).

 -- Clint Adams <clint@debian.org>  Sat, 29 Oct 2016 15:17:01 -0400

haskell-snap (1.0.0.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:08 -0400

haskell-snap (1.0.0.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:24:46 -0400
