## haskell-snap 1.0.0.2

=== debian/changelog ===
haskell-snap (1.0.0.2-2build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 13:51:14 +0100

haskell-snap (1.0.0.2-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 12:00:39 +0100

haskell-snap (1.0.0.2-2build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 22:53:10 +0100

haskell-snap (1.0.0.2-2build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 18:03:21 +0100

haskell-snap (1.0.0.2-2) unstable; urgency=medium

  * Tests fail on slower buildds, so increase the default timeout

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 10 Nov 2017 15:37:25 +0200

haskell-snap (1.0.0.2-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Drop newer-metadata-from-hackage patch, fixed upstream

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2017 17:42:24 +0200
