=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-snap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -81,27 +80,49 @@
  libghc-xmlhtml-dev (<< 0.3),
  libghc-xmlhtml-dev (>= 0.1),
  libghc-xmlhtml-prof,
- libghc-async-dev (>= 2.0.1.5) <!nocheck>,
- libghc-async-dev (<< 2.2) <!nocheck>,
- libghc-glob-dev (>= 0.7.5) <!nocheck>,
- libghc-glob-dev (<< 0.8) <!nocheck>,
- libghc-http-streams-dev (>= 0.7.1.1) <!nocheck>,
- libghc-http-streams-dev (<< 0.9) <!nocheck>,
- libghc-hunit-dev (>= 1.2.5.2) <!nocheck>,
- libghc-hunit-dev (<< 1.7) <!nocheck>,
- libghc-quickcheck2-dev (>= 2.4.2) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.10) <!nocheck>,
- libghc-smallcheck-dev (>= 1.1.1) <!nocheck>,
- libghc-smallcheck-dev (<< 1.2) <!nocheck>,
- libghc-syb-dev <!nocheck>,
- libghc-test-framework-dev (>= 0.8.0.3) <!nocheck>,
- libghc-test-framework-dev (<< 0.9) <!nocheck>,
- libghc-test-framework-hunit-dev (>= 0.3.0.1) <!nocheck>,
- libghc-test-framework-hunit-dev (<< 0.4) <!nocheck>,
- libghc-test-framework-quickcheck2-dev (>= 0.3.0.3) <!nocheck>,
- libghc-test-framework-quickcheck2-dev (<< 0.4) <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-glob-dev (>= 0.7.5),
+ libghc-glob-dev (<< 0.9),
+ libghc-hunit-dev (>= 1.2.5.2),
+ libghc-hunit-dev (<< 1.7),
+ libghc-quickcheck2-dev (>= 2.4.2),
+ libghc-quickcheck2-dev (<< 2.10),
+ libghc-aeson-dev,
+ libghc-async-dev (>= 2.0.1.5),
+ libghc-async-dev (<< 2.2),
+ libghc-attoparsec-dev,
+ libghc-cereal-dev,
+ libghc-clientsession-dev,
+ libghc-configurator-dev,
+ libghc-directory-tree-dev,
+ libghc-dlist-dev,
+ libghc-hashable-dev,
+ libghc-heist-dev,
+ libghc-http-streams-dev (>= 0.7.1.1),
+ libghc-http-streams-dev (<< 0.9),
+ libghc-lens-dev,
+ libghc-lifted-base-dev,
+ libghc-map-syntax-dev,
+ libghc-monad-control-dev,
+ libghc-mtl-dev,
+ libghc-mwc-random-dev,
+ libghc-pwstore-fast-dev,
+ libghc-smallcheck-dev (>= 1.1.1),
+ libghc-smallcheck-dev (<< 1.2),
+ libghc-snap-core-dev,
+ libghc-snap-server-dev,
+ libghc-stm-dev,
+ libghc-syb-dev,
+ libghc-test-framework-dev (>= 0.8.0.3),
+ libghc-test-framework-dev (<< 0.9),
+ libghc-test-framework-hunit-dev (>= 0.3.0.1),
+ libghc-test-framework-hunit-dev (<< 0.4),
+ libghc-test-framework-quickcheck2-dev (>= 0.3.0.3),
+ libghc-test-framework-quickcheck2-dev (<< 0.4),
+ libghc-text-dev,
+ libghc-transformers-base-dev,
+ libghc-unordered-containers-dev,
+ libghc-xmlhtml-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-cereal-doc,
@@ -125,7 +146,7 @@
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://snapframework.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-snap
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
