## haskell-snap 1.1.1.0

=== debian/changelog ===
haskell-snap (1.1.1.0-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:19 +0300

haskell-snap (1.1.1.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:21:01 +0300

haskell-snap (1.1.1.0-1) unstable; urgency=medium

  * New upstream version.
    - Builds with current heist.  closes: #897041.

 -- Clint Adams <clint@debian.org>  Mon, 28 May 2018 15:00:16 -0400

haskell-snap (1.1.0.0-3) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * Patch for newer build-deps.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2018 20:26:32 -0400

haskell-snap (1.1.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:06:06 -0400
