=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10),
@@ -35,24 +36,21 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2.0.6),
  libghc-hashable-prof,
- libghc-heist-dev (<< 1.1),
- libghc-heist-dev (>= 1.0),
+ libghc-heist-dev (>= 1.1),
+ libghc-heist-dev (<< 1.2),
  libghc-heist-prof,
  libghc-lens-dev (>= 3.7.6),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
- libghc-map-syntax-dev (<< 0.3),
  libghc-map-syntax-dev (>= 0.2),
+ libghc-map-syntax-dev (<< 0.4),
  libghc-map-syntax-prof,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-mwc-random-dev (<< 0.14),
  libghc-mwc-random-dev (>= 0.8),
  libghc-mwc-random-prof,
@@ -62,15 +60,9 @@
  libghc-snap-core-dev (<< 1.1),
  libghc-snap-core-dev (>= 1.0),
  libghc-snap-core-prof,
- libghc-snap-server-dev (<< 1.1),
  libghc-snap-server-dev (>= 1.0),
+ libghc-snap-server-dev (<< 1.2),
  libghc-snap-server-prof,
- libghc-stm-dev (<< 2.5),
- libghc-stm-dev (>= 2.2),
- libghc-stm-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-prof,
@@ -80,15 +72,12 @@
  libghc-xmlhtml-dev (<< 0.3),
  libghc-xmlhtml-dev (>= 0.1),
  libghc-xmlhtml-prof,
- libghc-glob-dev (>= 0.7.5),
- libghc-glob-dev (<< 0.9),
  libghc-hunit-dev (>= 1.2.5.2),
  libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.4.2),
- libghc-quickcheck2-dev (<< 2.10),
- libghc-aeson-dev,
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-async-dev (>= 2.0.1.5),
- libghc-async-dev (<< 2.2),
+ libghc-async-dev (<< 2.3),
  libghc-attoparsec-dev,
  libghc-cereal-dev,
  libghc-clientsession-dev,
@@ -103,14 +92,12 @@
  libghc-lifted-base-dev,
  libghc-map-syntax-dev,
  libghc-monad-control-dev,
- libghc-mtl-dev,
  libghc-mwc-random-dev,
  libghc-pwstore-fast-dev,
  libghc-smallcheck-dev (>= 1.1.1),
  libghc-smallcheck-dev (<< 1.2),
  libghc-snap-core-dev,
  libghc-snap-server-dev,
- libghc-stm-dev,
  libghc-syb-dev,
  libghc-test-framework-dev (>= 0.8.0.3),
  libghc-test-framework-dev (<< 0.9),
@@ -118,7 +105,6 @@
  libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-quickcheck2-dev (>= 0.3.0.3),
  libghc-test-framework-quickcheck2-dev (<< 0.4),
- libghc-text-dev,
  libghc-transformers-base-dev,
  libghc-unordered-containers-dev,
  libghc-xmlhtml-dev,
@@ -136,20 +122,17 @@
  libghc-lifted-base-doc,
  libghc-map-syntax-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-mwc-random-doc,
  libghc-pwstore-fast-doc,
  libghc-snap-core-doc,
  libghc-snap-server-doc,
- libghc-stm-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://snapframework.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-snap
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap]
 X-Description: Snap Web Framework
  This is the top-level package for the official Snap Framework
  libraries. It includes:
