## haskell-snap 1.1.2.0

=== debian/changelog ===
haskell-snap (1.1.2.0-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 19:01:29 +0000

haskell-snap (1.1.2.0-1build2) focal; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Nov 2019 08:55:37 +0100

haskell-snap (1.1.2.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:00:07 +0200

haskell-snap (1.1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:35:08 -0400
