=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-snap
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,7 +14,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10),
@@ -33,14 +34,14 @@
  libghc-dlist-dev (<< 0.9),
  libghc-dlist-dev (>= 0.5),
  libghc-dlist-prof,
+ libghc-hashable-dev (>= 1.2.0.6),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-dev (>= 1.2.0.6),
  libghc-hashable-prof,
  libghc-heist-dev (>= 1.1),
  libghc-heist-dev (<< 1.2),
  libghc-heist-prof,
  libghc-lens-dev (>= 3.7.6),
- libghc-lens-dev (<< 4.17),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
@@ -51,8 +52,8 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-mwc-random-dev (<< 0.14),
  libghc-mwc-random-dev (>= 0.8),
+ libghc-mwc-random-dev (<< 0.15),
  libghc-mwc-random-prof,
  libghc-pwstore-fast-dev (<< 2.5),
  libghc-pwstore-fast-dev (>= 2.2),
@@ -75,7 +76,9 @@
  libghc-hunit-dev (>= 1.2.5.2),
  libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.4.2),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-prof,
+ libghc-aeson-dev,
  libghc-async-dev (>= 2.0.1.5),
  libghc-async-dev (<< 2.3),
  libghc-attoparsec-dev,
@@ -129,7 +132,7 @@
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap]
