## haskell-snap 1.1.3.0

=== debian/changelog ===
haskell-snap (1.1.3.0-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:49:05 +0000

haskell-snap (1.1.3.0-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 18:57:42 +0000

haskell-snap (1.1.3.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:33:29 +0200

haskell-snap (1.1.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #964838)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 20 Jul 2020 08:06:33 +0300
