=== debian/control ===
--- 
+++ 
@@ -35,13 +35,13 @@
  libghc-dlist-dev (>= 0.5),
  libghc-dlist-prof,
  libghc-hashable-dev (>= 1.2.0.6),
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-heist-dev (>= 1.1),
  libghc-heist-dev (<< 1.2),
  libghc-heist-prof,
  libghc-lens-dev (>= 3.7.6),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.19),
  libghc-lens-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
@@ -76,7 +76,7 @@
  libghc-hunit-dev (>= 1.2.5.2),
  libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.4.2),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.14),
  libghc-quickcheck2-prof,
  libghc-aeson-dev,
  libghc-async-dev (>= 2.0.1.5),
@@ -132,7 +132,7 @@
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap]
