## haskell-snap 1.1.3.1

=== debian/changelog ===
haskell-snap (1.1.3.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release (Closes: #1028042)

 -- Scott Talbert <swt@techie.net>  Fri, 03 Feb 2023 10:59:36 -0500
