=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-snap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -14,9 +13,9 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
- libghc-attoparsec-dev (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
  libghc-cereal-dev (<< 0.6),
@@ -31,17 +30,17 @@
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
  libghc-directory-tree-prof,
- libghc-dlist-dev (<< 0.9),
+ libghc-dlist-dev (<< 1.1),
  libghc-dlist-dev (>= 0.5),
  libghc-dlist-prof,
  libghc-hashable-dev (>= 1.2.0.6),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-heist-dev (>= 1.1),
  libghc-heist-dev (<< 1.2),
  libghc-heist-prof,
  libghc-lens-dev (>= 3.7.6),
- libghc-lens-dev (<< 4.19),
+ libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
@@ -53,7 +52,7 @@
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
  libghc-mwc-random-dev (>= 0.8),
- libghc-mwc-random-dev (<< 0.15),
+ libghc-mwc-random-dev (<< 0.16),
  libghc-mwc-random-prof,
  libghc-pwstore-fast-dev (<< 2.5),
  libghc-pwstore-fast-dev (>= 2.2),
@@ -76,7 +75,7 @@
  libghc-hunit-dev (>= 1.2.5.2),
  libghc-hunit-dev (<< 1.7),
  libghc-quickcheck2-dev (>= 2.4.2),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-aeson-dev,
  libghc-async-dev (>= 2.0.1.5),
@@ -98,7 +97,8 @@
  libghc-mwc-random-dev,
  libghc-pwstore-fast-dev,
  libghc-smallcheck-dev (>= 1.1.1),
- libghc-smallcheck-dev (<< 1.2),
+ libghc-smallcheck-dev (<< 1.3),
+ libghc-smallcheck-prof,
  libghc-snap-core-dev,
  libghc-snap-server-dev,
  libghc-syb-dev,
@@ -132,7 +132,7 @@
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap]
