## haskell-snap 1.1.3.2

=== debian/changelog ===
haskell-snap (1.1.3.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 15:33:06 -0400
