=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.2.0.0),
  libghc-aeson-prof,
+ libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.15),
- libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.3),
@@ -27,11 +27,11 @@
  libghc-configurator-dev (<< 0.4),
  libghc-configurator-dev (>= 0.1),
  libghc-configurator-prof,
+ libghc-directory-tree-dev (>= 0.11),
  libghc-directory-tree-dev (<< 0.13),
- libghc-directory-tree-dev (>= 0.10),
  libghc-directory-tree-prof,
+ libghc-dlist-dev (>= 0.5),
  libghc-dlist-dev (<< 1.1),
- libghc-dlist-dev (>= 0.5),
  libghc-dlist-prof,
  libghc-hashable-dev (>= 1.2.0.6),
  libghc-hashable-dev (<< 1.5),
@@ -132,7 +132,7 @@
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap]
