=== debian/control ===
--- 
+++ 
@@ -13,13 +13,16 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 2.2.0.0),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
+ libghc-attoparsec-aeson-dev (>= 2.1.0.0),
+ libghc-attoparsec-aeson-dev (<< 3.0),
+ libghc-attoparsec-aeson-prof,
+ libghc-cereal-dev (>= 0.3),
  libghc-cereal-dev (<< 0.6),
- libghc-cereal-dev (>= 0.3),
  libghc-cereal-prof,
  libghc-clientsession-dev (<< 0.10),
  libghc-clientsession-dev (>= 0.8),
@@ -81,6 +84,7 @@
  libghc-async-dev (>= 2.0.1.5),
  libghc-async-dev (<< 2.3),
  libghc-attoparsec-dev,
+ libghc-attoparsec-aeson-dev,
  libghc-cereal-dev,
  libghc-clientsession-dev,
  libghc-configurator-dev,
@@ -114,6 +118,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-attoparsec-aeson-doc,
  libghc-cereal-doc,
  libghc-clientsession-doc,
  libghc-configurator-doc,
@@ -132,7 +137,7 @@
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap]
